/*     35047 : 장문 텍스트      */
.textarea__35047__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35047__ p {font-size:15px}
}

/*     37377 : Image (rate type)      */
.img_ratio__37377__ {max-width:100%;vertical-align:top}
.img_ratio__37377__ * {box-sizing:border-box}
.img_ratio__37377__ a {display:block;vertical-align:top}
.img_ratio__37377__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__37377__ img {width:auto}
}

